/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Buttons
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.btn-block + .btn-block {
margin-top: 20px;
}

.btn,
.btn.active,
.gform_button {
	border-radius: 0;
	white-space: normal;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0);
					box-shadow: inset 0 3px 5px rgba(0,0,0,0);
	text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-mc-red {
	background-color: rgb(204,0,0);
	color: rgb(255,255,255);
}
.btn-mc-red:hover {
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
}
.btn-mc-purple {
	background-color: #a72d57;
	color: rgb(255,255,255);
}
.btn-mc-red:hover {
	background-color: #262626;
	color: rgb(255,255,255);
}
.btn-mc-yellow {
	background-color: rgb(228,167,41);
	color: rgb(255,255,255);
}
.btn-mc-yellow:hover {
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
}
.btn-mc-white {
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
}
.btn-mc-white:hover {
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
}
.btn-mc-black {
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
}
.btn-mc-black:hover {
	background-color: rgb(255,255,255);
	color: rgb(26,26,26);
}

.btn-mc-blue {
	background-color: #629297;
	color: rgb(255,255,255);
}
.btn-mc-blue:hover {
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
}

.btn-mc-sort {
	background-color: rgb(255,255,255);
	color: rgb(153,153,153);
	text-transform: inherit;
}
.btn-mc-sort:hover {
	background-color: rgb(228,167,41);
	color: rgb(255,255,255);
}
.btn-mc-grey {
	background-color: rgb(242,242,242);
	color: rgb(26,26,26);
}
.btn-mc-grey:hover {
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
}